<?xml version="1.0" encoding="UTF-8"?><song><key>Bm</key>
<lyrics>[V1]
. (Bm)       Em  A          D  G
 Kollarındayken, bir bebek gibi
.           Em  F#        Bm
 Huzur bulurum, bırakmam Seni
.Bm        Em   A       D  G
 Tüm hayatımı, sunarım Sana
.           Em  F#            Bm
 Teslim olurum, tüm kalbimle Sana

[C1]
.             Em   A         D G
   Dokun kalbime, beni yenile
.           Em  F#         Bm B
   Sahip olayım karakterine
.           Em   A          D  G
   Ey İyi Çoban, kal hep yanımda
.             Em   F#          Bm
   Kaldır yükümü, muhtacım Sana

[V2]
.         Em   A        D G
 Varlığın bana neşe sebebi
.          Em  F#          Bm
 Duyayım Sesin, göreyim Seni
.         Em   A         D G
 Överim Seni Kurtarıcı Kral
.          Em   F#        Bm
 Ne görkemlidir zaferin İsa</lyrics>
<title>Kollarındayken</title>
</song>